@font-face {
    font-family: 'robotoregular';
    src: url('fonts/roboto-regular.woff2') format('woff2'),
         url('fonts/roboto-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body{
  font-family: 'robotoregular'!important;
}
#slider .wpb_revslider_element.wpb_content_element{
    margin-bottom: 0px!important;
}
#heading .sc_heading h5{   
    font-size: 25px!important;
    text-align: center!important;
}
.main-inner img{
     position: absolute;
    right: 26%;
    top: -20%;
}
.main-inner ul{ 
    right: 26%!important;
    top: 129%!important;
    width: 124px!important;
    height: 80px!important;
    padding-left: 10px!important;
    padding-right: 10px!important;
    line-height: 35px!important;
    z-index: 9999;
}
.vc_column-inner {
	padding-top:0px!important;
	    text-align: center!important;
}
#hover-box .vc-hoverbox-inner{
    margin-bottom: 20px!important;
}
.wpb_single_image.vc_align_left {
    text-align: center!important;
}
#bttn1 button{
	padding-left:50px!important;
	padding-right:50px!important;
	font-size:24px;
}
#bttn2 button{
	padding-left:50px!important;
	padding-right:50px!important;
	font-size: 24px;
}
#bttn3 button{
	font-size: 24px;
}
#bttn4 button{
	padding-left:50px!important;
	padding-right:50px!important;
	font-size: 24px;
}
#video{
	padding-bottom:55px!important;
}
#last-section{
	margin-bottom: 0px!important;
}
#last-section .vc_row.wpb_row{
	margin-bottom:0px!important;
}
#last-section .wpb_content_element{
	margin-bottom:0px!important;
}
.control-nav.prev{
	border-color:black!important;
	margin-left:2px!important;
}
.control-nav.next{
	border-color:black!important;
}
.control-nav.prev:before{
	color:#000;
}
.control-nav.next:before{
	color:#000;
}
.control-nav.prev:hover{
	border-color:#ffb606!important;
	margin-left:2px!important;
}
.control-nav.next:hover{
	border-color:#ffb606!important;
}
.list-event-layout-3{
    padding-bottom: 0px!important;
	padding-top: 0px!important;
}
.thim-list-event.layout-3 .event-wrapper .title a{
	    color: #000!important;
}
.widget-title{
	color: #000!important;
}
.thim-list-event.layout-3 .item-event .time-from .date {
    border-color: #000;
    color: #000;
}
.thim-list-event.layout-3 .item-event:hover .time-from .date {
    border-color: #000;
    color: #000;
}
.vc_row, #vision .sc_heading{
	margin-bottom:0px!important;
}
.main{
padding: 5px 0px;
float: right;
}
.main b{
color: #fff;
    line-height: 36px;
    padding: 6px 15px;
    font-size: 16px;
    border: 1px solid #000;
    margin-right: 15px;
    border-radius: 12px;
}
.main button{
border-radius: 15px;
background-color:#503185;
color:#ffffff!important;
padding: 7px 23px;
}

.cus-search{
    height: 100%;
    position: fixed;
    z-index: 9999;
    width: 100%;
    background: rgba(0, 0, 0, 0.8117647058823529);
	padding-top:15%;
	display:none;
}
.cus-search > form{
	 max-width: 90%;
    margin: 0px auto;
}
.s-icon{
	max-width: 30px;
    padding-left: 10px;
	cursor:pointer;
}
.s-cancel{
	position:relative;
}
.s-cancel i{
	position: absolute;
    right: 70px;
    top: -40px;
	color:#fff;
	cursor:pointer;
}
.mc4wp-form-fields #mc4wp_email{
	color:black!important;
    border: 1px solid #009ca5;
	margin-right: 15px;
}

.gall-section{position: relative;}
  .gall-section img{
   width: 100%;
	  min-height:225px;
  }
  .upper-texts{
   position: absolute;
      height: 100%;
      width: 100%;
      text-align: center;
      padding: 20px;
      background: #0009;
      color: #fff;
  }
  .upper-texts a, .upper-texts h3{
   color: #fff;
  }
.upper-texts i{
  padding-top: 40px;
}
.upper-texts h3{
	
      font-size: 20px;
    text-transform: uppercase;
    padding-top: 6px;
}
.upper-texts p{
	line-height:20px;
	margin-bottom:15px;
}
  .pd0{
	     height: 226px;
    /* overflow: hidden; */
    margin-bottom: 30px;
    perspective: 1000;
    display: inline-block;
   }
.contct-homediv {
  margin:auto!important;
}
.heading-mrgn0 .sc_heading {
  padding-bottom:0px!important;
}
 .pd0:hover .gall-section {
        transform: rotateY(180deg);
    }
}
    .gall-section, .front, .back {
        width: 100%;
        height: 100%;
      display:block;
    }

.gall-section{
        transition: 0.5s;
        transform-style: preserve-3d;
        position: relative;
    background-position: center!important;
    background-size: cover!important;
    }
.gall-section1{
  background: url("images/img8.jpg") no-repeat;
  min-height: 218px;
}
.gall-section2{
      background: url("images/img2.jpg") no-repeat;
  min-height: 218px;
    }
.gall-section3{
       background: url("images/img3.jpg") no-repeat;
  min-height: 218px;
  }
.gall-section4{
       background: url("images/img4.jpg") no-repeat;
  min-height: 218px;
    }
.gall-section5{
       background: url("images/img5.jpg") no-repeat;
  min-height: 218px;
    }
.gall-section6{
      background: url("images/img10.jpg") no-repeat;
  min-height: 218px;
   }
.gall-section7{
      background: url("images/gal71.jpg") no-repeat;
  min-height: 218px;
   }
.gall-section8{
      background: url("images/img8.jpg") no-repeat;
  min-height: 218px;
   }
.gall-section9{
      background: url("images/img9.jpg") no-repeat;
  min-height: 218px;
   }
.gall-section10{
      background: url("images/img10.jpg") no-repeat;
  min-height: 218px;
   }
.gall-section11{
      background: url("images/img11.jpg") no-repeat;
  min-height: 218px;
   }
.gall-section12{
      background: url("images/img121.jpg") no-repeat;
  min-height: 218px;
   }
   .front, .back {
        backface-visibility: hidden;
        position: absolute;
    }
    .front {
        z-index: 1;
        transform: rotateY(180deg);
   }
    .back {
        z-index:2; 
        transform: rotateY(0deg);
   }
.front >a{
       text-align: center;
    position: relative;
    top: 82px;
    font-size: 19px;
    background-color: transparent;
    padding: 12px 12px;
    border: 1px solid #fff;
}
#gall .vc_column-inner{
	padding:0px;
	margin-bottom:0px!important;
}
.para{
	background-color:#009ca5;
	color:#fff;
}
#nav_menu-15 #menu-privacy li{
	display:block;
}
#gall .vc_row.wpb_row, #gall .wpb_content_element {
    margin-bottom: 20px!important;
}
#nav_menu-15 #menu-privacy li{
	text-align:left;
	margin-left:0px;
}
.table-right > ul.navbar-nav {
padding: 10px 0px;
}
.main-inner{
	float:right;
}
.profile{
    display: block!important;
    color: #f7f6f6!important;
    background-color: #503284!important;
    margin-right: 6px;
}
#masthead .navigation{ 
	padding:0px!important; 
}
.main-menu{
  	background-color:#fff; 
}
.navigation .width-logo img{ 
	   margin-bottom: 5px;
   
    margin-top: -59px;
   
   
    background-color: #fff;
    padding: 13px;
}
.site-header.affix{
	box-shadow:none;
}
.upper-texts:hover{
    background:rgba(0, 0, 0, 0.61);
}
.logout , .login{
	color:white!important;
}
.footer-text{
  max-width: 408px;
    float: left;
    margin-left: 45px;
}
#masthead {
     position: relative;
    top: 0px;
    height: 16px;
    margin-bottom: 50px;
    display: block; 
}
.navigation .width-navigation .navbar-nav > li > a{
 
}
.nav>li>a:hover {
    text-decoration: none;
 
}
.nav>li>a {
    text-decoration: none;
    color: #000!important;
  
}
 .menu-right ul li>div.thim-widget-login-popup {
    padding-top: 16px!important;
}
.navigation .menu-right{
  float:right!important;
}
.menu-right .thim-link-login a {
    font-size: 14px!important;
padding: 15px 16px 13px 16px!important;
text-transform: uppercase!important;
}
.colum-brdr > .vc_column-inner {
  border:1px solid #d4d1d1;
}
.wrapper-lists-our-team .our-team-item .our-team-image img {
    
    max-height: 203px;
}
.media-carousel .carousel-control.left 
{
     left: 159px;
    position: absolute;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 0px;
}
/* Next button  */
.media-carousel .carousel-control.right 
{
  right: 0px !important;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 0px;
   position: absolute;
}
.indicators{
    position: relative;
      bottom: 46px;
}
.gap-list{
list-style-type: none!important;
  margin-left:0px!important;
   
}
.gap-list > li >a{
  color:#333!important;
  text-decoration:none;
 
}
.gap-list > li{
  text-align:left;
}
.gap-list > li:before{
  content:'\f00c';
    font-family:fontawesome;
  color: #503284;
    padding-right: 18px;
 
  
}
.front >a:hover {
 
  text-decoration:none!important;
  color:#fff!important;
}

.table-right > ul.navbar-nav{
  
}
.width-logo{
  padding:8px 0px !important;
}

body #wrapper-container #main-content {
    position: relative;
    z-index: 1;
    margin-top: 137px;
}
#masthead .affix .menu-hidden {
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
}
.menu-mobile-effect.navbar-toggle span.icon-bar {
    background-color: #fbfafa;
}
.vc_row-no-padding .vc_inner {
    margin-left: auto!important;
    margin-right: auto!important;
}
.patient-ul ul{
  list-style-type:none!important;
  margin-left:0px!important;
  text-align: left;
}

.thim-widget-icon-box .wrapper-box-icon.circle .content-inner {
   
    padding-right: 0px!important;;
}
.site-content {
    padding: 0px 0px 0px!important;
}
.top_site_main .page-title-wrapper {
    padding-top: 0px;
    padding-bottom: 55px!important;
}
.patient-ul ul>li{
     position: relative;
      line-height: 22px;
      font-size: 16px;
  		margin-left:18px;
}
.patient-ul ul>li:before{
    content: '\f00c';
    font-family: fontawesome;
    position: absolute;
    left: -20px;
    color: #ee7620;
}
.top_site_main {
  padding-top:95px!important;
}
 .page-title-wrapper h2 {
  
    font-size: 37px!important;
}
.progressbar-div h4{
      text-align: left;
  
}
.progressbar-div > .progress {
    height: 29px!important;
      margin-bottom: 30px!important;
}
.progressbar-div{
    border: 1px solid #f3f3f3;
    padding: 30px 19px;
    box-shadow: 1px 1px 1px #ccc
}
.Problems-described{
       background-color: #ee7620;
    color: #fff;
    padding: 133px 50px;
    box-shadow: 0px 0px 8px #ee7620;
}
.Problems-described p{
  font-size:25px;
}
.breadcrumbs-wrapper{
  background-color: #503284;
}
.breadcrumbs-wrapper span{
  color:#fff!important;
}
.breadcrumbs-wrapper span:hover{
  color:#fff!important;
  
}
.breadcrumbs-wrapper a:hover{

  text-decoration: none!important;
}
.icon-rotate  i{
 display: block;
  transition-property: transform, color;
  transition-duration: 0.8s;
  -webkit-transition-property: -webkit-transform, color;
  -webkit-transition-duration: 0.8s;
  -ms-transition-property: -ms-transform, color;
  -ms-transition-duration: 0.8s;
}
.icon-rotate:hover i{
  color:#ee7620 !important;
  transform: rotate(360deg)!important;
  -webkit-transform: rotate(360deg)!important;
  -ms-transform: rotate(360deg)!important;
}
.nupur-text p{
  text-align:left;
 
}
.nupur-text h5{
font-weight:bold;
  text-align: left;
}
.nupur-bg{
  background:url(images/Childrens-Dentistry-1.jpg);
  background-repeat:no-repeat;
  background-size:cover;
  background-position:center;
       min-height: 162px;
}
.nupur-bg p{
   text-align: center;
    padding: 48px 19px 0px 19px;
    color: #fff;
    font-size: 16px;
    text-transform: capitalize!important;
}
.paddright0 > .vc_column-inner   {
padding-right:0px!important;
}
.paddleft0 > .vc_column-inner   {
padding-left:0px!important;
}
.problem-text h3{
   margin-top: 0px;
    color: #503284;
      text-align: left;
}
.wpb_animate_when_almost_visible {
    opacity: 1!important;
}
 
.problem-text h6{
  text-align: left;
    font-size: 14px;
    font-weight: 600;
}
.problem-text p{
    
   text-align:left; 
}
.problem-text ul{
     list-style-type: none!important;
   text-align:left; 
}
.problem-text > ul >li {
  position: relative;
     text-align: justify;
}
.problem-text > ul > li:before{
    position: absolute;
    content: '\f105';
    font-family: fontawesome;
    color: #ee7620;
    left: -21px;
    top: -3px;
    font-size: 20px;
}
#magic-line{
  bottom:22px!important;
}
.empty-space{
    padding-top: 30px;
}
.qual-text{
        margin-left: -15px;
    text-align: justify;
    margin-right: 60px;
    line-height: 25px;
    margin-top: 25px;
    margin-bottom: 55px!important;
}
.qual-text1{
    margin-left: 63px;
    text-align: justify;
    margin-top: 24px;
    /* margin-bottom: 18px!important; */
    line-height: 23px;
}
.qual-text p{
}
.qual-div{
   
    margin-top: 132px;
 
}
.qual-div h3{
    color: #fff;
    border: 1px solid #fff;
    padding: 26px 0px;
    max-width: 270px;
    margin: auto;
}
.qual-div1{
   
    margin-top: 137px;
 
}
.qual-div1 h3{
    color: #fff;
    border: 1px solid #fff;
    padding: 26px 0px;
    max-width:416px;
    margin: auto;
}
.qual-text1 h4{
    color: #503284;
    padding: 9px 0px;
}
.qual-text h4{
    color: #503284;
    padding: 9px 0px;
  
}
.tailormade-text{
      background-color: #fff;
    border: 1px solid #f3f3f3;
    box-shadow: 1px 1px 8px #dedede;
    text-align: left;
    padding: 40px;
  min-height:838px;
}
.tailormade-text h5{
  color: #ee7620;
    font-size: 20px;
    padding-bottom: 12px;
}
.mrgn-left34{
  margin-left:34px;
}
.tailormade-text ul{
list-style-type: none!important;
    margin-left: 0px;
}
.tailormade-text p{
    font-size: 15px;
}
.tailormade-text ul >li{
  position:relative;
  left: 20px;
  font-size: 15px;
}
.tailormade-text ul >li:before{
    content: '\f00c';
    font-family: Fontawesome;
    position: absolute;
    color: #503284;
    left: -20px;
}
.tailormade-text h4{
      color: #503284;
}
.separtor{
    border-top: 1px solid #ffd1b0!important;
}
.privacy-text{
    text-align:left;
}
.privacy-text > h3{
  text-align:left;
    font-size:26px;
    color: #ee7620;
    padding-bottom: 12px;
}
.privacy-text > p{
text-align:justify;
  padding-bottom: 10px;
  font-size: 15px;
}
.privacy-text >p > a{
  color:#000!important;
}
.privacy-text >p > a:hover{
  color:#4f3283!important;
  text-decoration:none!important;
}
.entry-contain{
  float:none!important;
      padding-left: 0px!important;
}
.entry-contain:before {
    background: transparent!important;
}
.tagline1{
 
    background-color: #ee7620;
    /* padding: 30px 17px; */
    min-height: 125px;
    border-radius: 11px;
}
.tagline1 p{ 
  color:#fff;
 font-size: 17px;
    padding: 15px; 
  }
.dentist-text{
     text-align: left;
    padding-bottom: 20px;
    border-bottom: 1px solid #efefef;
    padding-top: 20px;


}
.dentist-text h5{
      color: #ee7620;
    font-size: 20px;
}
.tc-menu-inner:after{
     top: 22px!important;
    right: 12px!important;
     
}
.navbar-nav li .sub-menu {
    min-width: 200px!important;
        padding: 0px 3px!important;
}

.anchor{
  display: block;
  height: 150px; /*same height as header*/
  margin-top: -150px; /*same height as header*/
  visibility: hidden;
}
.anchor-space{
    display: block;
  height: 150px; /*same height as header*/
  margin-top: -150px; /*same height as header*/
  visibility: hidden;
}
.tc-megamenu-title{

    padding: 8px 5px 8px!important;
}

.tc-megamenu-title:hover {
    border-bottom: 1px solid #ec9c62!important;
}
.top_site_main  {
  background-image:url(https://www.justexcel.com.au/wp-content/uploads/2018/05/breadcrumb11-1.jpg)!important;
  background-position:center;
  background-size:cover;
}
.page-id-8924 .top_heading{
  display:none;
}
.wht-can a{
  color: #ee7620!important;
  text-decoration:none!important;
}
.wht-can{
        color: #ee7620;
        padding-bottom: 16px;

    padding-top: 5px;
    font-size: 19px;
}
.scrollist-link {
color: #000;
    text-decoration: none;
}
.nupur-text{
  text-align:left;
}
.nupur-div img{
  float:left;
  padding-right:23px;
}
.nupur-div p{
 font-size: 14px;
    text-align: justify;
      margin-bottom: 0px;
}
.nupur-div{
  padding-bottom: 30px;
}
.left-arw{
  color: #f9f9f9;
      left: 230px!important;
height: 35px;
    background-color: #313131!important;
    background-image: none!important;
    border: 1px solid #000;
    border-radius: 50%;
}
.right-arw{
   color: #f9f9f9;
    right:0px;
    height: 35px;
    background-color: #313131!important;
    background-image: none!important;
    border: 1px solid #000;
    border-radius: 50%;
}

.colin-text p{
  font-size: 17px;
    padding: 0px 20x;
}
.colin-text h4{
      color: #ee7620;
    font-size: 22px;
}

.training-services h4{
color: #ee7620;
    font-size: 26px;
    padding-bottom: 18px;
      text-align: left;
}
.training-services p{
    font-size: 16px;
    line-height: 27px;
  color:#000;
  text-align: left;
}
.training-services h6{
   font-size: 23px;
    color: #fff;
    padding-bottom: 12px;
    text-align: center;
    padding-top: 50px;
    font-weight: 600;

}
.train-text{
  padding-top: 55px;
    padding-bottom: 12px;
}
.train-text> a{
text-transform: uppercase;
    font-size: 25px;
    color: #fff;
    font-weight: 700;
    
}

.train-text > a{
text-decoration:none!important;
color:#fff!important;
}
 .nav-tabs i{
    
    color: #000!important;
}
.nav-tabs  span {
    color: #000!important;
}
.page-numbers:hover{
color:#333!important;
}
.entry-title a{
  font-size:23px!important;
  
}

.post-blog .content-inner{
    border: 1px solid #f1f1f1;
    box-shadow: 1px 0px 10px #e0e0e0;
    margin-top: 36px;
      margin-bottom: 36px;
      min-height: 450px;
    padding: 25px 15px 0px 15px!important;
}
.single article .entry-header .entry-title{
      margin-top: 45px!important;
  color:#ee7620;
     
}
.form-submit{
      padding-bottom: 60px;
}
.readmore a{
  color:#fff!important;
  text-decoration:none!important;
}
.page-numbers :hover span{
  color:#fff;
}
.prev-post .heading{

    font-size: 18px!important;
    color: #ee7620!important;
}
.prev-post .date {
    color: #ee7620!important;
    padding-top: 12px!important;
}
.next-post .heading{

    font-size: 18px!important;
    color: #ee7620!important;
}
.next-post .date {
    color: #ee7620!important;
    padding-top: 12px!important;
}
.next-post  .title a{
  font-size:20px!important;
}
.prev-post .title a{
  font-size:18px!important;
}
.wpcf7-form .wpcf7-submit{
  color:#fff!important;
}
.icon i{
      color: #ee7620!important;
}
.thim-widget-icon-box .wrapper-box-icon.contact_info .heading__primary{
  text-align:left;
}
.desc-icon-box{
   text-align:left;
}
.nav-tabs > li > a{
  color:#000!important;
}
.list-tab-event{
  padding-top: 50px;
  padding-bottom: 50px!important;
}
.s-icon{
  display:none!important;
}
.button-purchase-course{
      color: #fff!important;
    padding: 8px 18px 10px 18px!important;
}

.reg-btn {
    background-color: #ee761f!important;
    padding: 15px 16px 13px 16px!important;
    margin-top: 16px;
}
.reg-btn a{
    color: #fff;
    text-decoration: none!important;
}
.login{
   text-decoration: none!important;
  background-color: #503284!important;
}

.reg-btn a:hover{
  color:#fff!important;
}
.lp-single-course{
  padding-top:50px;
}
.course-review , .course-nav-tab-reviews{
  display:none!important;
}
.do-column h4{
    font-weight: 800;
    color: #503284;
}
.do-column h5{
      color: #ee7620;
    font-weight: 600;
}
.do-column {
    border-bottom: 1px solid #f1efef;
    margin-top: 20px;
}
.risk-div{
    border-bottom: 1px solid #f1efef;
    margin-top: 20px;
}
.risk-div h4{
     font-weight: 800;
    color: #503284;
}
.risk-div h5{
 color: #ee7620;
    font-weight: 600;
}
.risk-div ul{
    list-style-type: none!important;
    margin-left: 0px;
}
.risk-div li:before{
content: '\f0da';
    font-family: FontAwesome;
    color: #ee7620;
    position: absolute;
    left: -13px;
}
.risk-div li{
  position:relative;
      left: 15px;
}

.submit{
  color:#fff!important;
}
.button {
color: #fff!important;
    padding:8px!important;
}
.button:hover{
 color: #fff!important; 
}
.page-numbers .current{
  color: #fff!important; 
}

.course-readmore{
    color: #fff!important; 
}
.title-related a{
      font-size: 21px;
    color: #ee7620!important;
}
.related-archive ul.archived-posts .date {
    color: #000!important;
}

.navbar-nav {
  float:right!important;
}

.nav > li > a:hover{
  background-color:#ee761f!important;
  color:#fff!important;
  
}
.nav >li {
  /*padding: 1px 6px 0px 6px!important;*/
}

.thim-course-info .label{
  font-size: 104%!important;

    color: #000!important;
}
.main-inner b{
  color:#000!important;
}
.hovercolor:hover{
  color:#fff!important;
}
.main-inner a , .main-inner button{
  color:#fff;
  text-decoration:none!important;
}
.course-title {
  font-size: 18px!important;
  color: #4f3283;
}
.thim-widget-courses a{
  opacity:0;
}
.navbar-toggle {
   background-color: #503185!important;
    border: 1px solid #503284!important;
}
.mobile-menu-container {
    background-color: #fff;
    padding: 10px;
}
.carousel-control {
    position: absolute;
    top: 45px!important;
    bottom: 0;
    left: 0;
    width: 35px!important;
}
.vc_custom_1527063419512 {
    background:no-repeat;
        background-size: cover;
    background-position: center;
}
.vc_custom_1525686859606{
background:no-repeat;
    background-position: center
}
.vc_custom_1527062839684{
background:no-repeat;

}
.vc_custom_1525759356063{
background: no-repeat;
    background-size: cover;
    background-position: center
}
.vc_custom_1525760032363{
background:no-repeat;

}
.vc_custom_1525760012387{
background:no-repeat;
}
.tc-menu-inner{
         padding: 25px 24px 25px 24px!important;
}


 #magic-line {
    display:none!important;
    
  }
.nav:before {
    display:none!important;
  }
.learn-press .entry-title {
    font-size: 25px!important;
}
.forms-deliveryimg{
    background-position: center!important;
    background-size: cover;
}
.forms-deliverytext p{
  color:#fff;
    font-size: 17px!important;
}
.desc-content{
padding-top: 5px;
}
.desc-content a:hover{
  text-decoration:none!important;
  color: #f99902!important;
}
.desc-content a{
   text-decoration:none!important;
  color: #000!important;
}
.heading__primary > a{
  color:#000;
}
.ques-text h4{
text-align: left;
    color: #ee7620;
}

.ques-text p{
      text-align: left;
    font-size: 15px;
}

.sndemail-text a{
      color: #f5f5f5!important;
    border-color: #4f3283!important;
  background-image:none!important;
    background-color: #4f3283!important;
}
.sndemail-text a:hover{
  background-color: #fff!important;
   color:  #4f3283!important;
}
 .sub-menu > li > a  {
  padding:7px 15px 7px!important;
  }
.turn-text p{
  color:#fff!important;
  text-align: left!important;
}
.turn-text h3{
  color:#fff!important;
  padding-bottom:23px;
}
.turn-text{
    padding-top:40px;
}
.offer-btn a{
  background-color: #4f3283!important;
    color: #fff!important;
    border-radius: 4px!important;

}
.offer-btn a:hover{
 color: #4f3283!important;
    background-color: #fff!important;
  border:1px solid #4f3283!important;
}
article .entry-header .entry-meta li {
   
    padding-right: 8px!important;
}

article .readmore {
   
    position: absolute;
    bottom: 55px;
}
.center-img {
  background-position:center!important;
  height:414px;
}
.course-author{
  display:none!important;
}
 .page-title-wrapper h2{
   font-size:35px!important;
}
.sub-menu > li > a:hover{
  color:#000!important;
}
.mrgn-20{
margin-bottom: -12px!important;
}
.vc_row[data-vc-full-width].vc_hidden {
    opacity: 1!important;
}

.email-link{
  color:#ff9900!important;
}
.footer-text p{
color:#fff!important;
}
.gap-commentbox{
  max-width: 710px;
    margin: auto;
    border: 1px solid #fff;
    padding: 40px 26px;
    background-color: #fff;
    box-shadow: 0px 1px 2px #e4e0e0;
    color: #ee7620;
      font-size: 19px;
}
.forms-imgcentre{
  background-position:centre!important;
  }
.hckwood-img img{
  height:163px!important;
}
#lp-widget-recent-courses-2{
  margin-top:32px;
}
.thim-course-content {
   
    border-top: 1px solid #e5e5e5!important;
}
.delivery-btn >a{
  background-color:#fff!important;
    width: 250px!important;

}
.delivery-btn a:hover{
  background-color:#F90!important;
  border:1px solid #F90!important;

}
.profile-tabs > ul{
  display:none;
  }
.learn-press-subtabs{
  display:none!important;
}
.author-avatar img{
 width: 157px; 
}
.author-name ,.profile-heading{
  color:#000;
}
.profile-container .profile-tabs .tab-content {
     padding: 0px!important
}
.patient-icn h3:before{
 content: "\f0fa";
  font-family:fontawesome;
  
}

#preload img{
margin: 0 auto;
position: absolute;
  top:40%!important;
    left:44%!important;
z-index: 1;
width: 150px;
-webkit-animation: pulse 2s linear infinite;
-moz-animation: pulse 2s linear infinite;
animation: pulse 2s linear infinite;
}
@-webkit-keyframes pulse {
	0% {
		-webkit-transform: scale(0);
		opacity: 0;
	}
	8% {
		-webkit-transform: scale(0);
		opacity: 0;
	}
	15% {
		-webkit-transform: scale(0.1);
		opacity: 1;
	}
	30% {
		-webkit-transform: scale(0.5);
		opacity: 1;
	}
	100% {
		-webkit-transform: scale(1);
		opacity: 0;
	}
}

@-moz-keyframes pulse {
	0% {
		-moz-transform: scale(0);
		opacity: 0;
	}
	8% {
		-moz-transform: scale(0);
		opacity: 0;
	}
	15% {
		-moz-transform: scale(0.1);
		opacity: 1;
	}
	30% {
		-moz-transform: scale(0.5);
		opacity: 1;
	}
	100% {
		-moz-transform: scale(1);
		opacity: 0;
	}
}
@media(max-width:480px){
.login{
  display:none!important;
  }
}

@media(max-width:991px){
	.col-md-3.pd0{
		width:50%;
		float:left;
	}
  
#masthead.affix-top {
    top: 0;
    position: absolute!important;
}
 
  body #wrapper-container #main-content {
   
    margin-top: 0px!important;
}
  .tp-leftarrow{
  left:-23px!important;
}
  .tp-rightarrow{
    left:105%!important;
  }
  
.media-carousel .carousel-control.right {
    right: 0px;
    margin-top: -12px;
}
.media-carousel .carousel-control.left {
    left: 112px;
    margin-top: -10px;
}
.colum-brdr{
    margin: 20px -2px;
  }
  .tagline1 {
    margin:auto;
  }
  .nupur-bg p {
 font-size: 14px;
  }
}

@media(max-width:767px){
  .indicators {

    bottom: 32px!important;
  }
  .mrgn-left34{
  margin-left:0px;
  }
  .training-services{
  margin:-50px 20px;
  }
  .offer-btn{
  margin-left:20px;
  }
  .our-team-item{
  width:100%!important;
  }
  .indicators{
  margin-bottom:60px!important;
  }
  .qual-text{
  margin-left:20px!important;
    margin-right:20px!important;
  }
  .qual-text1{
  margin-left:20px!important;
    margin-right:20px!important;
  }
	.main{
		display:none;
	}
	#masthead{
		position:initial!important;
    }
	
	.vc_empty_space{
		height:0px!important;
	}
	.wpb_text_column p{
		margin-bottom: 0px!important;
    margin-top: 17px!important;
	}
	.site-header .navbar-nav>li.menu-right {
       margin-right: 45px;
       margin-top: 10px;
    }
	.upper-texts h3 {
    font-size: 12px;
    }
	.upper-texts p {
    line-height: 16px;
    font-size: 10px;
    margin-bottom: 5px;
    }
	.upper-texts a{
     font-size: 10px;
	}
	.vc_parallax-content-moving{
     padding-top: 0px!important; 
     padding-bottom: 0px!important; 
	}
	.footer-logo{
	
		float:none!important;
	}
	.footer-text{
		text-align:justify;
	}
	.footer ul{
		text-align:center!important;
	}
	.footer ul > li{
		display:inline!important;
		padding-right:10px!important;
	}
	.thim-testimonial-slider .description {
        font-size: 12px;
        line-height: 20px;
		margin-top:0px!important;
    }
	.wpb_single_image.vc_align_right {
    text-align: center;
    }
  .thim-slider-button  {

    margin-top: 25px!important;
    margin-left: 20px!important;
   font-size: 15px!important;;
    padding: 4px 14px!important;
}
  #slide-1-layer-1{
          font-size: 15px!important;
    margin-left: 9px!important;
  }
   #slide-1-layer-3{
      font-size: 18px!important;
      
    margin-left: 9px!important;
  }
.contct-homediv{
  margin:12px!important;
  }
  .left-arw{
    left: 126px!important;
    margin-top: -26px!important;
}
.right-arw{
  left: 174px !important;
    margin-top: -26px!important;
}
}
@media(max-width:1200px){
.table-right > ul.navbar-nav {
   padding-left: 30px;
}
  .navigation ul.navbar-nav li > a {
    padding: 20px 8px 15px!important;
}
 
  .media-carousel .carousel-control.left {
    left: 160px;
   margin-top: -26px;
}
  .media-carousel .carousel-control.right {
    right: 18px;
   margin-top: -25px;
    
}
   .footer-text {
     margin-left: 0px!important; 
     width:100%!important;
     float:initial!important;
}
}
@media(max-width:1024px){
 .menu-right ul li>div.thim-widget-login-popup {
    padding-top: 9px!important;
    padding-right: 45px!important;
}
  .navbar-nav {
  float:none!important;
}
  .mobile-menu-container ul li .icon-toggle {
 right: 3px!important;
top: 9px!important;
    color:#000!important;
}
}
@media(min-width:767px) and (max-width:1199px){
  .post-blog .content-inner {
    min-height: 600px;
}
  .entry-title a {
    font-size: 15px!important;
}
  .left-arw{
    left:0px!important;
  }
   
}
@media(min-width:767px) and (max-width:991px){
  .qual-text {
    line-height: 18px;
    margin-top: 10px;
    font-size:13px;
    margin-bottom: 0px!important;
}
.qual-text1 {
    margin-top: 10px;
    line-height: 18px;
  font-size:13px;
}
 
  .training-services h4 {
    font-size: 14px;
    padding-bottom: 1px;
}
  .training-services p {
    font-size: 13px;
    line-height: 16px;

}
}
@media(min-width:1025px) and (max-width:1199px){
.navigation .width-navigation .navbar-nav > li > a, .navigation .width-navigation .navbar-nav > li > span {
  font-size: 12px;
  }
}

@media (max-width: 1024px){
.top_site_main .page-title-wrapper {
    padding-top: 90px!important;

}
}

@media(min-width:992px) and (max-width:1160px){
.qual-text1 {
    margin-top: 15px;
    line-height: 17px;
}
.qual-text {

    line-height: 18px;
    margin-top: 19px;
    margin-bottom: 35px!important;
  }
}
@media(max-width:787px){
.navigation .width-logo img {
   margin-top: 0px;
 max-width: 190px;
 }
}




.page-content{
margin-left:15px;
  margin-right:15px;
}

